Bug 232112 - www/typo3-9: New port
Summary: www/typo3-9: New port
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Wen Heping
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-10-09 07:45 UTC by Helmut Ritter
Modified: 2019-01-07 04:03 UTC (History)
3 users (show)

See Also:


Attachments
New port www/typo3-9 (5.55 KB, text/plain)
2018-10-09 07:45 UTC, Helmut Ritter
no flags Details
patch-repo-copy-from-8-to-9.5.1 (3.97 KB, patch)
2018-11-07 15:02 UTC, Kurt Jaeger
pi: maintainer-approval?
Details | Diff
patch-repo-copy-from-8-to-9.5.1 (4.30 KB, patch)
2018-11-07 18:15 UTC, Helmut Ritter
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Helmut Ritter 2018-10-09 07:45:37 UTC
Created attachment 197958 [details]
New port www/typo3-9

TYPO3 9.5 LTS was released. This is the new port.

https://typo3.org/article/typo3-v9-lts-youre-the-one-that-i-want/

Tests: http://www.charlieroot.de/FreeBSD/PRs/build_www_typo3-7_2018-10-09-09-33.log
Comment 1 Kurt Jaeger freebsd_committer 2018-11-07 15:02:13 UTC
Created attachment 199056 [details]
patch-repo-copy-from-8-to-9.5.1

svn diff from repo-copy of typo3-8

Testbuilds look fine, please check if all looks OK ?

I did not do any run-tests.
Comment 2 Helmut Ritter 2018-11-07 18:15:55 UTC
Created attachment 199059 [details]
patch-repo-copy-from-8-to-9.5.1
Comment 3 Helmut Ritter 2018-11-07 18:16:38 UTC
(In reply to Kurt Jaeger from comment #1)
The patch did not work, I uploaded a revised one.
Comment 4 commit-hook freebsd_committer 2018-11-08 10:31:58 UTC
A commit references this bug:

Author: wen
Date: Thu Nov  8 10:31:09 UTC 2018
New revision: 484442
URL: https://svnweb.freebsd.org/changeset/ports/484442

Log:
  - Repocopy typo3-8 --> typo3-9 and update to 9.5.1

  PR:		232112
  Submitted by:	freebsd-ports@charlieroot.de(maintainer)

Changes:
  head/www/Makefile
  head/www/typo3-9/
  head/www/typo3-9/Makefile
  head/www/typo3-9/distinfo
  head/www/typo3-9/files/pkg-message.in
  head/www/typo3-9/pkg-descr